import 'package:get/get.dart';
import '../controllers/beneficiary_transfer_otp_controller.dart';


class BeneficiaryTransferOtpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<BeneficiaryTransferOtpController>(
      () => BeneficiaryTransferOtpController(),
    );
  }
}
